Hyper-v integration service upgrade error during VMware backup

I am currently trying to backup a Windows 2012 server Guest VM using VembuBDR client instance.When creating the backup, I select ""Application Aware Options"" as this VM is running Microsoft SQL server. The backup job says "To perform the application-aware processing, the Guest Machine should be installed with latest Hyper-V integration services."

When I try to update the integration services on the VM it says "This computer is already running the current version of integration services (version 6.2.9200.16433)"

What am I doing wrong?"

edit retag flag offensive close merge delete